/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 0 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


/* 
    Family Lounge Login Form
*/

.familyLounge {
    position: absolute;
    left: 80px;
    top: 10px;
    background: yellow;
    padding: 5px 15px;
    border-radius: 10px;
}

.familyLoungeMobile {
    background: white;
    padding-bottom: 30px;
}

.familyLounge a {
    color: #5c5c5c;
    font-size: 18px;
    font-family: "handofsean", Helvetica, Arial;
    text-decoration: none;
}

.familyLoungeMobile a {
    color: #5c5c5c;
    font-size: 18px;
    font-family: "handofsean", Helvetica, Arial;
    text-decoration: none;
    background: yellow;
    padding: 5px 15px;
    border-radius: 10px;
    width: 180px;
    margin: 0 auto;
}

.familyLoungeLogin {
    display: none;
}

.familyLoungeLogin {
    background: #26a9e0;
    width: 400px;
    position: absolute;
    left: 50px;
    padding: 20px;
    height: 240px;
    border-radius: 0 0 15px 15px;
    z-index: 99;
}

input#UserName,
input#Password {
    width: 100%;
    padding: 8px;
    margin-bottom: 15px
}

.forgotPassword {
    display: block;
    font-size: 14px;
    text-decoration: underline;
    color: white;
    font-weight: 100;
}

.white-fancy-text {
    color: white; 
    font-size: 20px;
    font-family: "handofsean", Helvetica, Arial;
}

.familyLoungeSignIn {
    position: absolute;
    left: 20px;
    background: yellow;
    color: #5c5c5c;
    font-size: 14px;
    font-family: "handofsean", Helvetica, Arial;
    padding: 7px 30px;
    text-decoration: none;
    border-radius: 20px;
    margin-top: 10px;
    border: 0;
}

.familyLoungeRegister {
    position: absolute;
    right: 20px;
    background: orange;
    color: white;
    font-size: 14px;
    font-family: "handofsean", Helvetica, Arial;
    padding: 3px 30px;
    text-decoration: none;
    border-radius: 20px;
    border: 0;
    margin-top: 10px;
}

.fl-close-button {    
    position: absolute;
    right: 20px;
    top: 10px;
    color: white;
}

/* 
    Family Lounge Login Form - Mobile / Tablet.
*/

@media all and (max-width: 1080px) {
    .familyLounge {
        display: none;
    }
}

@media all and (min-width: 1080px) {
    .familyLoungeMobile {
        display: none;
    }
}

@media all and (max-width: 500px) {
    .familyLoungeLogin {
        width: 90%;
        left: 5%;
    }
}